/*=============================================
REDES SOCIALES
=============================================*/

.redSocial{
	width:30px;
	height:30px;
	text-align: center;
	line-height:30px;
}
/*FACEBOOK*/

.facebookBlanco{
	color:white;
	background: black;
	border-radius:111px;
}

.facebookNegro{
	color:black;
	border-radius:111px;
}

.facebookColor{
	color:white;
	background:#0c6aa8;
	border-radius:111px;
}


/*TWITTER*/

.twitterColor{
	color:white;
	background:#4dc7f0;
	border-radius:111px;
}

.twitterBlanco{
	color:white;
	background: black;
	border-radius:111px;
}

.twitterNegro{
	color:black;
	border-radius:111px;
}
/*INSTAGRAM*/

.instagramColor{
	color:white;
	background:#871f82;
	border-radius:111px;

}

.instagramBlanco{
	color:white;
	background: black;
	border-radius:111px;
}

.instagramNegro{
	color:black;
	border-radius:111px;
}
/*=============================================
Facebook
=============================================*/
.whatshappColor{
	color:white;
	background:#13BA19;
	border-radius: 111px;	
}
.correoColor{
	color:white;
	background:#282D62;
	border-radius: 111px;
}

/*=============================================
salto de linea
=============================================*/
.salto-de-linea textarea{
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
}